#u105
{
	border-color: #000000;
	background-color: #000000;
}

#u149
{
	border-color: #000000;
	background: #FFFFFF url("../images/tonet.png") repeat-x left top;
}

#u330
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
}

#u105_align_to_page,#u99,#u330_align_to_page
{
	position: relative;
}

#u332-4
{
	color: #FFFFFF;
	text-align: center;
	position: relative;
}

